Graphical front-end to apt, the package management system in Ubuntu.

learn more… | top users | synonyms

2
votes
1answer
242 views

Synaptic and sudo apt-get update broken Ubuntu 14.10?

I just tried to build Riak unsuccessfully. Now something happened that messed everything up. When I try to start synaptic I get this: E: Type '500' is not known on line 1 in source list ...
1
vote
1answer
23 views

Synaptic stopped responding

When troubleshooting no-response for Synaptic,in the "Edit Launcher" window command-line says "/usr/bin/synaptic-pkexec" but file manager shows "X11" where pkexec should be. Trying to open this X11 ...
1
vote
1answer
426 views

Why doesn't Synaptic start?

When I start synaptic package manager normally (Super-Synaptic), it asks for a password. When I enter password, nothing happens! When I start synaptic form terminal using synaptic-pkexec, I get: No ...
1
vote
1answer
110 views

Removed repository still being showed in synaptic origin section

I'm sure to have correctly purged a certaing ppa: it doesn't anymore appear in sources.list nor in sources.list.d folder. It doesn't even appear in Synaptic's repository list, but if I open the ...
1
vote
1answer
191 views

PPAs not showing up in synaptic?

for some reason several PPAs are not visible in the side-panel of synaptic, nor are their apps available when searched for. but they are visible when clicking settings > repositories, and they all ...
0
votes
1answer
11 views

No Synaptics Touchpad Drivers

So in an attempt to install the fglrx-updates package I somehow managed to disable my touchpad. I've gone through all the things I can think of. I tried reinstalling the xorg drivers via: sudo ...
0
votes
1answer
62 views

Errors were encountered processing libreoffice-common

I have tried using "sudo apt-get -f install" and I have also tried "sudo apt-get install -f" to fix the dependencies with no luck. This is also preventing me from installing Synaptic to remove ...
0
votes
1answer
19 views

Package in repositories labelled “local or obsolete” after upgrade from 14.04 to 14.10

After upgrading to 14.10, the packages libcairo2 and libcairo-gobject2 are under the "Installed (local or obsolete)" even though these packages are in the utopic repositories. A large amount of ...
0
votes
1answer
131 views

Cannot install Synaptic (Ubuntu 14.04)

I have been trying to install Synaptic from both the Ubuntu Software Centre and the Terminal. When I do it from the Software Centre it says: synaptic: Depends: libc6 (>= 2.14) but 2.19-0ubuntu6.4 ...
0
votes
1answer
197 views

Can't install clamav dependencies?

Turns out I can't install anything using aptitude and I also seem to be missing a few dependencies. When I try to install a program: mom@mom-Inspiron-1720:~$ sudo apt-get install ...
0
votes
1answer
346 views

Synaptic Package Manager Reload Error

I'm getting this error when I try to reload Synaptic, I installed apps in terminal via ppa's I found on launchpad.net and dep files from other developer sites... Could not download all repository ...
0
votes
1answer
382 views

installing synaptic package manager from outside the repos

I have been facing some problems in installing software with ubuntu software center, due to the fact that I have not been able to run no proxy for the whole system, I have tried all methods prescribed ...
0
votes
1answer
290 views

Synaptic can't find firmware-b43-installer

I recently installed Xubuntu on a Dell Latitude D630 and I had to install drivers for a Broadcom bcm4311 card. I downloaded b43-fwcutter and firmware-b43-installer on my other computer and put them on ...
0
votes
1answer
81 views

Unable to apt-get update, Synaptic for apt and muon does not start, no way even using a terminal

I am pretty new using Linux and use to mess up my system testing and trying. So, synaptic does not start as all I have to get packets and updates. Here is error's message I had (English isn't my ...
0
votes
1answer
652 views

Cannot search for packages to install using muon or synaptic

I installed Kubuntu 14.04 fresh. The package list is up to date. The problem is I cannot search for packages to install using muon or synaptic. The package is there in the list of packages. But when ...
0
votes
1answer
34 views

How to find out which packages have been installed from .deb files

I've previously installed some packages from .deb files using gdeb. I've now forgotten which ones. As I will soon update from Precise to Trusty, I'd like to uninstall them & go back to the ...
0
votes
1answer
614 views

How to install Eclipse for Oracle Java on Ubuntu 12.04

I have Oracle Java 7 on my system and want to install Eclipse and make it use Java 7 instead of openjdk. I installed Eclipse earlier using synaptic but after doing check updates it didn't work ...
0
votes
1answer
193 views

Ubuntu 13.10 Cannot start synaptic

I am running Ubuntu 13.10, $ uname -a Linux N5010 3.11.0-15-generic #25-Ubuntu SMP Thu Jan 30 17:22:01 UTC 2014 x8664 x8664 x86_64 GNU/Linux I have tried installing synaptic via command line (both ...
4
votes
0answers
533 views

Couldn't find synaptics properties after reboot. No synaptics driver loaded?

Every time I reboot my laptop, my touchpad scrolling stops to work. I assume it's because my synaptics isn't loading as when I try to run synclient. I get the Couldn't find synaptics properties. ...
3
votes
0answers
2k views

pkexec can not start any GUI application

I am running Ubuntu 13.04, Gnome 3.6. There is something amiss with pkexec that is not allowing it to start any gui application. pkexec synaptic in a zsh terminal produces a box asking for admin ...
2
votes
0answers
658 views

E: The value 'saucy' is invalid for APT

I tried to upgrade from 13.10 to 14.04 (beta2). It was mainly successful, but there was an error concerning libpostproc52. I didn't pay too much attention at the time (I know, bad idea, but there were ...
2
votes
0answers
917 views

TexLive and Kile

I recently had upgraded my machine from a 12.04 installation to a 12.10 version. I use LaTeX for my publication work and therefore I use TexLive and Kile, both of which are on the Ubuntu Package list. ...
1
vote
0answers
833 views

Unity Error after installation on ubuntu 14.4

No application opens after installing such as synaptic, vlc, wine, etc. please help as I think there is some problem with the gui. Is it got to something with the unity?
1
vote
0answers
1k views

I cannot install Synaptic Package Manager because of the following error

How do I go around this and install it? $ sudo apt-get install synaptic Reading package lists... Done Building dependency tree Reading state information... Done Package synaptic is not ...
0
votes
0answers
3 views

Should I allow packages to be downgraded by synaptic?

On synaptic, I want to install dkpg-dev, but synaptic need to downgrade libdkpg-perl for this. Is it a good idea to allow that or I will run into broken packages issues. What rule of thumb do you use ...
0
votes
0answers
20 views

Is there a way to install all packages (and their dependencies) in a repository

Is there a way to install all packages (and their dependencies) in a repository ? I am using synaptic package manager and I cannot mark all the packages within a repo because its dependencies are not ...
0
votes
0answers
24 views

Can't install software through USC or open synaptic even though only user

I am running Xubuntu 12.04 LTS on my Toshiba Chromebook 2 and it seems I have been removed from the admin list, even though I am the only user on my device, ChromeOS and Ubutntu. I see proof of this ...
0
votes
0answers
71 views

Downgrading xserver-xorg video driver from lts-utopic to lts

I have two monitors, one is rotated 90 degrees. On one of my monitors, I am getting an additional, rotated cursor, in addition to the real cursor. I've discovered a bug report that notes that this is ...
0
votes
0answers
18 views

Using minimal Ubuntu--can Synaptic check for new versions of packages at startup?

Can Synaptic automatically check for new versions of packages at startup and notify me? I previously used Kubuntu which had Muon that would notify me whenever a new version of any packages I have ...
0
votes
0answers
53 views

apt-get segfaults - Unable to update, install or remove anything

This is on Unbuntu 14.04.1 Anything apt related generates segfault. I haven't installed anything new, all things done from apt-get update and apt-get upgrade. Tried to run synaptic, I get ...
0
votes
0answers
27 views

Just switched from XP to 14 - I have installed Synaptic, how do I run it?

Totally new to Ubuntu and going through a steep learning curve. I am very computer literate, but I don't know my way round this OS at all. I certainly do not know how to run anything once it is ...
0
votes
0answers
33 views

When do R packages appear in Synaptic?

I've installed R and RStudio and installed additional R packages via install.packages() in RStudio. I'm very new to Linux so after that I looked around in Synaptic and realized that The basic R ...
0
votes
0answers
55 views

Synaptic crashes

Out of the blue Synaptic started crashing on Ubuntu 14.04 machine of mine. If I execute "sudo synaptic" in terminal what I get is: chichovoto6@tototo6:~$ sudo synaptic [sudo] password for ...
0
votes
0answers
14 views

Could not start synaptic and Software download center

I got the following error when I tried to install a software using synaptic, "E: Encountered a section with no Package: header E: Problem with MergeList ...
0
votes
0answers
78 views

Broken packages prevent 13.10 > 14.04 upgrade, but Synaptic shows no broken packages

I tried to upgrade as described in the subject, but get the error that it can't calculate the upgrade. I ran grep Broken /var/log/dist-upgrade/apt.log and received a long list of broken packages: ...
0
votes
0answers
277 views

Synaptic update error

E: /var/cache/apt/archives/openjdk-7-jdk_7u71-2.5.3-0ubuntu0.14.04.1_i386.deb: trying to overwrite '/usr/lib/jvm/java-7-openjdk-i386/src.zip', which is also in package openjdk-7-source ...
0
votes
0answers
20 views

After installing untrusted package, majority of existing packages require removal

I was trying to install a TOX client to my system but I ran into a dependency mismatch (libstdc++ ) and so I went into synaptic to install the package and it came up with an untrusted/not ...
0
votes
0answers
13 views

How to find out what commands are run behind synaptic package manager?

I would like to know what CLI commands are run behind the actions of synaptic package manager we select to perform in synaptic's GUI? Actions such as generate dependencies and dependents, removal and ...
0
votes
0answers
270 views

Yet another apt “Size mismatch” problem, but without any network

Most of the time, an apt "Size mismatch" problem occurs because a firewall or proxy blocks some files and replaces their download with an html page explaining the issue (instead of issuing an error as ...
0
votes
0answers
155 views

Touchscreen and Auto Rotate

I have an HP Pavillion x360 that came OEM with Windows 8.1. Due to my work I was required to dual boot with Kubuntu 14.04. After some time Kubuntu managed to delete a Windows partition and end the ...
0
votes
0answers
25 views

Synaptic package manager and security / encryption

Does Synaptic package manager use security / encryption in looking for and downloading updates? Or, how can I 1)verify ssh or another protocol is being used, and/or 2)get to the screen that controls ...
0
votes
0answers
130 views

Synaptic Package manager is not showing on Gnome desktop environment, though i installed it on unity

I am using Ubuntu 14.04. I used unity desktop environment. Using synaptic package manager i installed Gnome desktop environment. Then I log in to gnome , and in the application menu Including Synaptic ...
0
votes
0answers
118 views

Errors when using `Read Markings` of Synaptic to restore installed-packages

I am trying to restore my older Ubuntu installation following this reply and I was at the step of restoring the installed packages. The problem is that this process after a while, printed this: ...
0
votes
0answers
225 views

MySQL Broken Package on Xubuntu 14.04

Installing LAMP on Xubuntu today with apt-get install lamp-server^, I got the following error: E: Failed to fetch ...
0
votes
0answers
61 views

Asking to install package when it is already installed - Ubuntu 12.04

I am asked to install a package libldns-dev in order to install some software (FreeSwitch). Although it is installed already and I have already run the command updatedb but still it is asking me to ...
0
votes
0answers
145 views

Is there a browser based apt-offline / keryx alternative

I have a unique problem that has been plaguing me for a looong time. I work for the government, I have a windows computer at work that has internet access but it is very locked down. I also have a ...
0
votes
0answers
129 views

Error while installing iTunes 10

I have used Ubuntu for several years, and I am trying to install iTunes10 64 bit, and i had download the setup file from the internet now using PlayonLinux to install it, and there is an error while ...
0
votes
0answers
55 views

How can I use the last version of Frescobaldi?

I have Frescobaldi Frescobaldi 2.0.7 with: Python: 2.7.6 Qt: 4.8.6 PyQt4: 4.10.4 sip: 4.15.5 Linux-3.13.0-24-generic-i686-with-Ubuntu-14.04-trusty I knew that this is an older version so I asked ...
0
votes
0answers
67 views

ubuntu 14.04 64bit Chromium doesn't work

Chromium doesn't start, so tried to reinstall. But the problem is still there. Same problem with Synaptic Package Manager. Maybe other programs I haven't tried.
0
votes
0answers
53 views

Synaptic proxy can't remove

hello couple of days ago i set a proxy for synaptic and then last night i disabled the proxy and tried to reload the list of packages. but the proxy wasn't disabled and i couldn't do it with apt-get ...